Drupal SA-CONTRIB-2019-059 Access Bypass Vulnerability

The Facebook Messenger Customer Chat Plugin module for Drupal is prone to an access-bypass vulnerability.

Attackers can leverage this issue to bypass security restrictions and perform unauthorized actions; this may aid in launching further attacks.

Facebook Messenger Customer Chat Plugin module 7.x versions prior to 7.x-1.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus